{% set CodiceModulo = "DICH_ABBANDONO_RES" %}
{% set Urn = "document:c_c313:abbandono.residenza;dichiarazione" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione di abbandono residenza"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Dichiarazione di abbandono residenza {% endblock title %}

{% block content %}

    
 

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - dichiarazione di abbandono residenza'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Dichiarazione di abbandono residenza </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="paragraph text-justify"> di abbandonare la sua dimora nel Comune per traferirsi </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_Luogo"> Nel seguente luogo </label>
      <input class="form-control" id="Parametri_Luogo" name="Parametri_Luogo" label="Nel seguente luogo">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_PartireData"> A partire dalla seguente data </label>
      <input class="form-control" id="Parametri_PartireData" name="Parametri_PartireData" label="A partire dalla seguente data" format="date">
    </div>
    <div class="col-lg-12">
      <span class="title"> in qualità di </span>
    </div>
  </div>
  {% set testi = [
    "proprietario dell’abitazione",
    "intestatario della scheda di famiglia",
    "coabitante"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Qualita" name="Tassonomia_Qualita" label="qualita di" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Qualita{{ loop.index }}" name="Tassonomia_Qualita" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_Qualita{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="container">
    <div class="form-check indent-1">
    <input class="form-check-input" id="SeguentiSogg" name="SeguentiSogg" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="SeguentiSogg"> unitamente ai seguenti soggetti </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
        <div class="col-lg-12">
          <span class="title"> soggetto </span>
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloCognome"> Cognome </label>
          <input class="form-control" id="Parametri_AventeTitoloCognome" name="Parametri_AventeTitoloCognome" label="Cognome" enabled="#SeguentiSogg.checked()">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloNome"> Nome </label>
          <input class="form-control" id="Parametri_AventeTitoloNome" name="Parametri_AventeTitoloNome" label="Nome" mandatory_enabled="#Parametri_AventeTitoloCognome.value()!=''">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloCF"> Codice fiscale </label>
          <input class="form-control" id="Parametri_AventeTitoloCF" name="Parametri_AventeTitoloCF" label="Codice fiscale" mandatory_enabled="#Parametri_AventeTitoloCognome.value()!=''" format="cf">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_AventeTitoloDataNascita"> Data di nascita </label>
          <input class="form-control" id="Parametri_AventeTitoloDataNascita" name="Parametri_AventeTitoloDataNascita" label="Data di nascita" mandatory_enabled="#Parametri_AventeTitoloCognome.value()!=''">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_AventeTitoloSesso"> Sesso (M/F) </label>
          <input class="form-control" id="Parametri_AventeTitoloSesso" name="Parametri_AventeTitoloSesso" label="Sesso (M/F)" mandatory_enabled="#Parametri_AventeTitoloCognome.value()!=''"> 
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloLuogoNascita"> Luogo di nascita </label>
          <input class="form-control" id="Parametri_AventeTitoloLuogoNascita" name="Parametri_AventeTitoloLuogoNascita" label="Luogo di nascita" mandatory_enabled="#Parametri_AventeTitoloCognome.value()!=''">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloCittadinanza"> Cittadinanza </label>
          <input class="form-control" id="Parametri_AventeTitoloCittadinanza" name="Parametri_AventeTitoloCittadinanza" label="Cittadinanza" mandatory_enabled="#Parametri_AventeTitoloCognome.value()!=''">
        </div>
      </div>
<globo_salto_pagina></globo_salto_pagina>
      <div class="form-row">
        <div class="col-lg-12">
          <span class="title"> ulteriore soggetto </span>
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloCognome1"> Cognome </label>
          <input class="form-control" id="Parametri_AventeTitoloCognome1" name="Parametri_AventeTitoloCognome1" label="Cognome" enabled="#Parametri_AventeTitoloCognome.value()!=''">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloNome1"> Nome </label>
          <input class="form-control" id="Parametri_AventeTitoloNome1" name="Parametri_AventeTitoloNome1" label="Nome" mandatory_enabled="#Parametri_AventeTitoloCognome1.value()!=''">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloCF1"> Codice fiscale </label>
          <input class="form-control" id="Parametri_AventeTitoloCF1" name="Parametri_AventeTitoloCF1" label="Codice fiscale" mandatory_enabled="#Parametri_AventeTitoloCognome1.value()!=''" format="cf">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_AventeTitoloDataNascita1"> Data di nascita </label>
          <input class="form-control" id="Parametri_AventeTitoloDataNascita1" name="Parametri_AventeTitoloDataNascita1" label="Data di nascita" mandatory_enabled="#Parametri_AventeTitoloCognome1.value()!=''">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_AventeTitoloSesso1"> Sesso (M/F) </label>
          <input class="form-control" id="Parametri_AventeTitoloSesso1" name="Parametri_AventeTitoloSesso1" label="Sesso (M/F)" mandatory_enabled="#Parametri_AventeTitoloCognome1.value()!=''"> 
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloLuogoNascita1"> Luogo di nascita </label>
          <input class="form-control" id="Parametri_AventeTitoloLuogoNascita1" name="Parametri_AventeTitoloLuogoNascita1" label="Luogo di nascita" mandatory_enabled="#Parametri_AventeTitoloCognome1.value()!=''">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloCittadinanza1"> Cittadinanza </label>
          <input class="form-control" id="Parametri_AventeTitoloCittadinanza1" name="Parametri_AventeTitoloCittadinanza1" label="Cittadinanza" mandatory_enabled="#Parametri_AventeTitoloCognome1.value()!=''">
        </div>
      </div>

      <div class="form-row">
        <div class="col-lg-12">
            <span class="title"> ulteriore soggetto </span>
          </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloCognome2"> Cognome </label>
          <input class="form-control" id="Parametri_AventeTitoloCognome2" name="Parametri_AventeTitoloCognome2" label="Cognome" enabled="#Parametri_AventeTitoloCognome1.value()!=''">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloNome2"> Nome </label>
          <input class="form-control" id="Parametri_AventeTitoloNome2" name="Parametri_AventeTitoloNome2" label="Nome" mandatory_enabled="#Parametri_AventeTitoloCognome2.value()!=''">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloCF2"> Codice fiscale </label>
          <input class="form-control" id="Parametri_AventeTitoloCF2" name="Parametri_AventeTitoloCF2" label="Codice fiscale" mandatory_enabled="#Parametri_AventeTitoloCognome2.value()!=''" format="cf">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_AventeTitoloDataNascita2"> Data di nascita </label>
          <input class="form-control" id="Parametri_AventeTitoloDataNascita2" name="Parametri_AventeTitoloDataNascita2" label="Data di nascita" mandatory_enabled="#Parametri_AventeTitoloCognome2.value()!=''">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_AventeTitoloSesso2"> Sesso (M/F) </label>
          <input class="form-control" id="Parametri_AventeTitoloSesso2" name="Parametri_AventeTitoloSesso2" label="Sesso (M/F)" mandatory_enabled="#Parametri_AventeTitoloCognome2.value()!=''"> 
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloLuogoNascita2"> Luogo di nascita </label>
          <input class="form-control" id="Parametri_AventeTitoloLuogoNascita2" name="Parametri_AventeTitoloLuogoNascita2" label="Luogo di nascita" mandatory_enabled="#Parametri_AventeTitoloCognome2.value()!=''">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloCittadinanza2"> Cittadinanza </label>
          <input class="form-control" id="Parametri_AventeTitoloCittadinanza2" name="Parametri_AventeTitoloCittadinanza2" label="Cittadinanza" mandatory_enabled="#Parametri_AventeTitoloCognome2.value()!=''">
        </div>
      </div>

      <div class="form-row">
        <div class="col-lg-12">
            <span class="title"> ulteriore soggetto </span>
          </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloCognome3"> Cognome </label>
          <input class="form-control" id="Parametri_AventeTitoloCognome3" name="Parametri_AventeTitoloCognome3" label="Cognome" enabled="#Parametri_AventeTitoloCognome2.value()!=''">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloNome3"> Nome </label>
          <input class="form-control" id="Parametri_AventeTitoloNome3" name="Parametri_AventeTitoloNome3" label="Nome" mandatory_enabled="#Parametri_AventeTitoloCognome3.value()!=''">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloCF3"> Codice fiscale </label>
          <input class="form-control" id="Parametri_AventeTitoloCF3" name="Parametri_AventeTitoloCF3" label="Codice fiscale" mandatory_enabled="#Parametri_AventeTitoloCognome3.value()!=''" format="cf">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_AventeTitoloDataNascita3"> Data di nascita </label>
          <input class="form-control" id="Parametri_AventeTitoloDataNascita3" name="Parametri_AventeTitoloDataNascita3" label="Data di nascita" mandatory_enabled="#Parametri_AventeTitoloCognome3.value()!=''">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_AventeTitoloSesso3"> Sesso (M/F) </label>
          <input class="form-control" id="Parametri_AventeTitoloSesso3" name="Parametri_AventeTitoloSesso3" label="Sesso (M/F)" mandatory_enabled="#Parametri_AventeTitoloCognome3.value()!=''"> 
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloLuogoNascita3"> Luogo di nascita </label>
          <input class="form-control" id="Parametri_AventeTitoloLuogoNascita3" name="Parametri_AventeTitoloLuogoNascita3" label="Luogo di nascita" mandatory_enabled="#Parametri_AventeTitoloCognome3.value()!=''">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloCittadinanza3"> Cittadinanza </label>
          <input class="form-control" id="Parametri_AventeTitoloCittadinanza3" name="Parametri_AventeTitoloCittadinanza3" label="Cittadinanza" mandatory_enabled="#Parametri_AventeTitoloCognome3.value()!=''">
        </div>
      </div>

      <div class="form-row">
        <div class="col-lg-12">
            <span class="title"> ulteriore soggetto </span>
          </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloCognome4"> Cognome </label>
          <input class="form-control" id="Parametri_AventeTitoloCognome4" name="Parametri_AventeTitoloCognome4" label="Cognome" enabled="#Parametri_AventeTitoloCognome3.value()!=''">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloNome4"> Nome </label>
          <input class="form-control" id="Parametri_AventeTitoloNome4" name="Parametri_AventeTitoloNome4" label="Nome" mandatory_enabled="#Parametri_AventeTitoloCognome4.value()!=''">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloCF4"> Codice fiscale </label>
          <input class="form-control" id="Parametri_AventeTitoloCF4" name="Parametri_AventeTitoloCF4" label="Codice fiscale" mandatory_enabled="#Parametri_AventeTitoloCognome4.value()!=''" format="cf">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_AventeTitoloDataNascita4"> Data di nascita </label>
          <input class="form-control" id="Parametri_AventeTitoloDataNascita4" name="Parametri_AventeTitoloDataNascita4" label="Data di nascita" mandatory_enabled="#Parametri_AventeTitoloCognome4.value()!=''">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_AventeTitoloSesso4"> Sesso (M/F) </label>
          <input class="form-control" id="Parametri_AventeTitoloSesso4" name="Parametri_AventeTitoloSesso4" label="Sesso (M/F)" mandatory_enabled="#Parametri_AventeTitoloCognome4.value()!=''"> 
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloLuogoNascita4"> Luogo di nascita </label>
          <input class="form-control" id="Parametri_AventeTitoloLuogoNascita4" name="Parametri_AventeTitoloLuogoNascita4" label="Luogo di nascita" mandatory_enabled="#Parametri_AventeTitoloCognome4.value()!=''">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloCittadinanza4"> Cittadinanza </label>
          <input class="form-control" id="Parametri_AventeTitoloCittadinanza4" name="Parametri_AventeTitoloCittadinanza4" label="Cittadinanza" mandatory_enabled="#Parametri_AventeTitoloCognome4.value()!=''">
        </div>
      </div>

      <div class="form-row">
        <div class="col-lg-12">
            <span class="title"> ulteriore soggetto </span>
          </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloCognome5"> Cognome </label>
          <input class="form-control" id="Parametri_AventeTitoloCognome5" name="Parametri_AventeTitoloCognome5" label="Cognome" enabled="#Parametri_AventeTitoloCognome4.value()!=''">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloNome5"> Nome </label>
          <input class="form-control" id="Parametri_AventeTitoloNome5" name="Parametri_AventeTitoloNome5" label="Nome" mandatory_enabled="#Parametri_AventeTitoloCognome5.value()!=''">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloCF5"> Codice fiscale </label>
          <input class="form-control" id="Parametri_AventeTitoloCF5" name="Parametri_AventeTitoloCF5" label="Codice fiscale" mandatory_enabled="#Parametri_AventeTitoloCognome5.value()!=''" format="cf">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_AventeTitoloDataNascita5"> Data di nascita </label>
          <input class="form-control" id="Parametri_AventeTitoloDataNascita5" name="Parametri_AventeTitoloDataNascita5" label="Data di nascita" mandatory_enabled="#Parametri_AventeTitoloCognome5.value()!=''">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_AventeTitoloSesso5"> Sesso (M/F) </label>
          <input class="form-control" id="Parametri_AventeTitoloSesso5" name="Parametri_AventeTitoloSesso5" label="Sesso (M/F)" mandatory_enabled="#Parametri_AventeTitoloCognome5.value()!=''"> 
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloLuogoNascita5"> Luogo di nascita </label>
          <input class="form-control" id="Parametri_AventeTitoloLuogoNascita5" name="Parametri_AventeTitoloLuogoNascita5" label="Luogo di nascita" mandatory_enabled="#Parametri_AventeTitoloCognome5.value()!=''">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AventeTitoloCittadinanza5"> Cittadinanza </label>
          <input class="form-control" id="Parametri_AventeTitoloCittadinanza5" name="Parametri_AventeTitoloCittadinanza5" label="Cittadinanza" mandatory_enabled="#Parametri_AventeTitoloCognome5.value()!=''">
        </div>
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}